A {
	COLOR: #FF9C00; TEXT-DECORATION: none
}
A:hover {
	COLOR: #f77377; TEXT-DECORATION: underline
}
BODY {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana
}
TD {
	FONT-SIZE: 10pt;
	LINE-HEIGHT: 16pt;
	FONT-FAMILY: Verdana
	color: #5B5A5A;
	background-color: #FFFFFF;
}
SELECT {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana
}
BODY {
	COLOR: #5B5A5A; BACKGROUND-COLOR: #ffffff; 
	margin-left: 0px;
	margin-top: 0px;
}
.copyright {
	FONT-SIZE: 7pt;
	COLOR: #6D6D6D;
	font-family: Verdana;
}
.paragraph {
	MARGIN-TOP: 2px;
	LINE-HEIGHT: 16pt;
	font-family: Verdana;
	font-size: 12px;

}
